PLUGIN - JAVA [RESOLVIDO]

1. PLUGIN - JAVA [RESOLVIDO]

Jander Batista
vivalinuxforumjb

(usa Ubuntu)

Enviado em 24/01/2016 - 08:01h

O meu Navegado Firefox está com a versão do Java: 8 Update 66 e o do Navegador Google Chrome (baixei na central de programas Ubuntu) está com a versão: 7.0, 8.0.


A dúvida é: Como eu faço para atualizar o plugin Java do Google Chome para assistir vídeos na página do BOL ? Tem como atualizar pelo terminal ?! Obrigado e aguardo retorno ...




  


2. Re: PLUGIN - JAVA [RESOLVIDO]

edps
edps

(usa Slackware)

Enviado em 24/01/2016 - 09:06h

vivalinuxforumjb escreveu:

...

A dúvida é: Como eu faço para atualizar o plugin Java do Google Chome para assistir vídeos na página do BOL ? Tem como atualizar pelo terminal ?! Obrigado e aguardo retorno ...



Não faz, Java não funciona com o Google Chrome, Chromium e derivados. Somente no Firefox e Opera antigo



3. Plugins que substituam - Java para navegador Google Chome

Jander Batista
vivalinuxforumjb

(usa Ubuntu)

Enviado em 26/01/2016 - 13:16h

Obrigado por retornar a mensagem. Então ! Qual plugin eu posso instalar para assistir vídeos na página: BOL, Globo.com e Terra ?

Forte Abraço a toda família Viva o Linux !




4. Re: PLUGIN - JAVA [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 26/01/2016 - 13:32h

vivalinuxforumjb escreveu:

O meu Navegado Firefox está com a versão do Java: 8 Update 66 e o do Navegador Google Chrome (baixei na central de programas Ubuntu) está com a versão: 7.0, 8.0.


A dúvida é: Como eu faço para atualizar o plugin Java do Google Chome para assistir vídeos na página do BOL ? Tem como atualizar pelo terminal ?! Obrigado e aguardo retorno ...



Boa tarde,

Com o firefox e adobe instalado você não consegue? Que distro linux usa, Ubuntu? Qual versão?

No ubuntu, você instala o plugin adobe e outras coisas como codecs de mídia, fontes e etc, desta forma:

sudo apt-get install ubuntu-restricted-extras
sudo apt-get install libdvdread4 libav-tools
sudo /usr/share/doc/libdvdread4/install-css.sh

Java 8. Veja se foi assim que o fez. Para Firefox:

sudo add-apt-repository ppa:webupd8team/java -y
sudo apt-get update
sudo apt-get install oracle-java8-installer
sudo apt-get install oracle-java8-set-default

Google Chrome atual é o 48.alguma coisa. Nele, já há o Adobe mais atual 20.alguma coisa, porém sem JAVA. O Google não quer mais java para seu browser. Geralmente nem precisa. Basta instalar direto e sair usando. Acesso a netflix, entre outros sites sem problema algum. CERTIFIQUE-SE que tem a última versão.

No site deles, https://www.google.com.br/chrome/browser/desktop/ , você escolhe a arquitetura correta com a extensão .deb 64 ou .deb 32. RedHat, .rpm 64 ou .rmp 32 bits. Clique em cima com o botão direito e a instalação será automática via 'Central de Programas'.

Mais fácil que chutar rato.....


Abraço!!

Att,
Jbaf 2015
Debian 8 (MATE), CentOS 7 (KDE)
https://www.centos.org/


5. Como atualizar google chrome no ubuntu?

Jander Batista
vivalinuxforumjb

(usa Ubuntu)

Enviado em 31/01/2016 - 17:12h


"Colegas de fórum", obrigado pela atenção de vocês, toda ajuda é sempre bem vinda. Então, antes de acessar o fórum eu achei uma matéria do "Elias Praciano" (na sua própria página da web) de como atualizar o navegador Google Chrome no Ubuntu. E consegui atualizar o navegador ... se algum colega está no momento com o mesmo problema, é só entrar no endereço da web (abaixo) e atualizar o Chrome.

http://elias.praciano.com/2014/04/como-instalar-flash-pro-navegador-google-chrome-ou-chromium-no-ubu...


Um Forte Abraço a toda comunidade Viva o Linux






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts